--- 
vendor: "ESRI"
id: "11"
title: "Ríos"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  NOMTRA: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  CUENCA: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  NOM: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  NOMBTA: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  TIPTRA: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SPAUTO: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  CEBPER: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  TMINTRU: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  PERIHAB: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  LIMINF: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  LIMSUP: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  IDPUNI: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  IDPUNS: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  ZONSAL: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  NOTAS: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  created_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  created_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  last_edited_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  last_edited_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  GlobalID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"